关于我们

质量为本、客户为根、勇于拼搏、务实创新

< 返回新闻公共列表

发生身份验证错误,要求的函数不受支持

发布时间:2021-01-07 11:37:20

WIN7远程桌面连接--“发生身份验证错误。要求的函数不受支持”,这种情况很多时候是因为系统更新造成的,用户策略发生改变。今天推荐一个方法解决。

  1. 系统升级后出现远程连接报错,“发生身份验证错误。要求的函数不受支持”。

    发生身份验证错误。要求的函数不受支持
  2. 在运行框中输入"gpedit.msc",打开"本地策略组设置"。

    发生身份验证错误。要求的函数不受支持
  3. 选择"管理模板",如下图红色框标注。

    发生身份验证错误。要求的函数不受支持
  4. 在管理模板下面选择"系统",如下图所示。

    发生身份验证错误。要求的函数不受支持
  5. 在系统下面选择"凭据分配","加密Oracle"修正,如下图。

    发生身份验证错误。要求的函数不受支持
  6. 加密Oracle修正设置为"已启用",保护级别设置为"易受攻击"即可。

    发生身份验证错误。要求的函数不受支持
  7. 7

    再试下远程连接,发现OK。



/template/Home/Zkeys/PC/Static